

/*   -------------    MES FALL SPECIFIC CSS  -------------  */
/*   -------------
Navy #000000
mid blue  #02134B
mid blue  #02134B
Mauve #D57E7E
dark mauve  #A12828
Bright blue #0046B8
dark green  #0B8849
Mid light green #43B77C
light yellow #f0eb9f
mid yellow #DAD14A
dark yellow  #cbbf00

livid blue  #6195CC
picton blue  #2BB3E5

platinum  #E0E0E0
silver sand #C4C4C4









Hero images: 1280px x 471px
-------------  */
/*  PAGE DESIGN - COLUMN OVERRIDES FOR SITES WITH LONG CTAS AND HASHTAGS */


.col-md-3.portfolio-item {
	flex: 0 0 25%;
	max-width: 15%;
}

/*------------  HEADER OBJECTS -------------*/
/*------------  HEADER OBJECTS START -------------*/  /* KD Changed 02-11-2020 removed all gradients except for home page */
header {border-top: 2px solid #ed1c24;}

header.home  {background-image:  url(../images/home-hero.jpg);}
header.about  {background-image:  url(../images/about-hero.jpg);}
header.attend  {background-image: url(../images/attend-hero.jpg);}
header.agenda  {background-image: url(../images/agenda-hero.jpg);}
header.speakers  {background-image: url(../images/speakers-hero.jpg);}
header.sponsors  {background-image: url(../images/sponsors-hero.jpg);}
header.library  {background-image: url(../images/library-hero.jpg);}
header.venue  {background-image: url(../images/venue-hero.jpg);}
header.whysponsor  {background-image: url(../images/sponsors-hero.jpg);}
header.beaspeaker  {background-image: url(../images/speakers-hero.jpg);}
header.beasponsor {background-image: url(../images/sponsors-hero.jpg);}
header.stayconnected {background-image:  url(../images/home-hero.jpg);}
header.awards, header.xcellence-awards-header  {background-image: url(../images/xcellence-hero.jpg);}
header.advisoryboard  {background-image: url(../images/advisory-board-hero.jpg);}


/*--------------- HEADER OBJECTS END --------------------*/
.fixed-top {border-bottom: 3px solid #ed1c24;}  /* Change the color bar below the TCC nav */
.event-logo img {margin-left: 2rem; text-align: left;text-shadow: 2px 2px 4px #000000; }  /* KD Changed 03-06-2020 */

.event-logo-shape {
    margin-right: 2rem;
   /* margin-left: .10rem; */
}


a.nexgen-blue {color: #000000; font-weight: bold; text-decoration: underline;}
a.nexgen-blue:hover, a.nexgen-blue:focus, a.nexgen-blue:active  {color: #000000;}

a.xchange-spring-blue {color: #000000; font-weight: bold; text-decoration: underline;}
a.xchange-spring-blue:hover, a.xchange-spring-blue:focus, a.xchange-spring-blue:active  {color: #0046B8;}

h2.card-title, h5.card-title {color: #000000;}


h5#topReason1Txt, h5#topReason2Txt, h5#topReason3Txt, h5#topReason4Txt {color: #000000;}

h6.event-title {
    Color: #000000;
    margin-left: 2rem;
    margin-top: .5rem;
    font-size: 18px;
	text-transform: uppercase;
	/* text-shadow: 2px 2px 5px #000000; */
}

hr.hr-titles {
	border-bottom: 4px solid #ed1c24; 
}
/*--------------- Events Basic Overrides START 9/2021 ---------------------*/
/* MES specific overrides 20210914 */
.footer-divider  { border: 2px solid #ffffff;}
.stay-connected { background-color: ##5a5a5a !important;}
.share { background-color: #ffffff !important;}
.share .card {
	background-color: #ffffff;
    border: none;
}
.dropdown-item {background-color: #000000;}

.bg-dark {background-color: #000000 !important; } 

.dropdown-item { background-color: #000000;}
.navbar-dark .navbar-nav .active>.nav-link:hover, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show:hover, .navbar-dark .navbar-nav .show>.nav-link:hover {
	color: #ffffff;
	background-color: #000000;
	
}
 .navbar-dark .navbar-nav .show>.nav-link:hover, a.dropdown-item.nav-link.cta:hover {
    color: #FFFFFF;
	border-bottom: 2px solid #58595b;
	background-color: #ed1c24;
}

.healthsafety h2.centered-card-title, h2.centered-card-title {
    text-align: center;
    color: #000000;
    text-transform: uppercase;
    font-family: Lato, Arial, sans serif;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 3rem;
}

.healthsafety-venue-color-bkg .col-lg-12 h2.card-title {
    color: #000000;
}
.healthsafety h2.card-title {
    color: #000000;
}

a {
    color: #000000;
    font-weight: bold;
}
.navbar-dark .navbar-nav .active>.nav-link:hover, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show:hover, .navbar-dark .navbar-nav .show>.nav-link:hover {
	color: #ffffff;
	background-color: #000000;
	
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFFFFF;
    padding-left: .5rem;
    padding-right: .5rem;
    font-weight: bold;
    text-transform: uppercase;
}

/*--------------- Events Basic Overrides ENDS 9/2021 ---------------------*/



#event-statement, .agenda #event-statement {color: #000000 !important; }
#event-summary {color: #000000; }

#events-menu-toggle {background-color: #000000;}
button#events-menu-toggleevents-menu-toggle, .navbar-toggler, .navbar-toggler .navbar-toggler-right {
	border: #FFFFFF;
	background-color: #000000;
} 
	



/*--------------- HEADER OBJECTS ---------------------*/
/* --------------- TCC Nav -------------------------*/
#navbarDropdownPortfolio {border: none; }

 .navbar-dark .navbar-nav .show>.nav-link {
    color: #FFFFFF;
	border-bottom: 2px solid #58595b;
}

#navbarResponsive a.nav-link:hover {color: #ed1c24; }

.navbar-nav .dropdown-menu {
    border-top: 4px solid #58595b;
}

.navbar-dark .navbar-nav .nav-link.cta {
    border-bottom: 2px solid #58595b;
}

/* --------------- EVENT NAV STARTS ------------------ */	
	
.nav-tabs .nav-link.disabled {
  color: #ed1c24;
  background-color: transparent;
  border-color: transparent;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #FFFFFF;
  background-color: #000000;
  border-color: #58595b #58595b #58595b ;
}
.navbar-dark-active-color { background-color: #000000 !important;}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #58595b #58595b #58595b;
}
a.navlink:hover { color: #ed1c24;}
a i.search-icon:hover  { color: #ed1c24;}

.navbar-dark #navbarResponsive2 .navbar-nav .nav-link {
	color: #ed1c24;
    text-shadow: 2px 2px 5px #ffffff;
}
.navbar-dark #navbarResponsive2 .navbar-nav .nav-link:active, .navbar-dark #navbarResponsive2 .navbar-nav .nav-link:hover {
    color: #FFFFFF;
	background-color: #ed1c24;
	text-shadow: none; 
}

.navbar-dark #navbarResponsive2 .nav-link .show { color: #ed1c24;}

 .navbar-dark #navbarResponsive2 .navbar-nav .active, .navbar-dark #navbarResponsive2 .navbar-nav .nav-link.active, .navbar-dark #navbarResponsive2 .navbar-nav .nav-link.show, .navbar-dark #navbarResponsive2 .navbar-nav .show>.nav-link {
	color: #ffffff;
	background-color: #000000 !important;
	text-shadow: none;
	
}

 .navbar-dark #navbarResponsive2 .navbar-nav .active>.nav-link:hover, .navbar-dark #navbarResponsive2 .navbar-nav .nav-link.active, .navbar-dark #navbarResponsive2 .navbar-nav .nav-link.show:hover, .navbar-dark #navbarResponsive2 .navbar-nav .show>.nav-link:hover {
	color: #FFFFFF;
	background-color: #ed1c24 !important;
	
}
#navbarResponsive2 .navbar-nav .dropdown-menu {
    border-top: 4px solid #58595b;
}

.navbar-dark #navbarResponsive2 .navbar-nav .nav-link.cta {
    border-bottom: 2px solid #58595b;
}

/*  BOTTOM NAV */

.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link {
	color: #FFFFFF;
	/* text-shadow: 2px 2px 5px #000000; *// 
}
.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link:active,
.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link:hover {
    color: #ed1c24;
	background-color: transparent;
	/* text-shadow: 2px 2px 5px #000000; */
}
.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link .active>.nav-link:hover, .navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link.active, 
.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link.show:hover,  .navbar-dark #navbarResponsiveBottom .navbar-nav .show>.nav-link:hover {
	color: #ffffff;
	background-color: #ed1c24 !important;
	
}
#navbarResponsiveBottom .navbar-nav .dropdown-menu {
    border-top: 4px solid #58595b;
}

.navbar-dark #navbarResponsiveBottom .navbar-nav .nav-link.cta {
    border-bottom: 2px solid #58595b;
}

/* ------- EVENT NAV ENDS ------ */

/* -------------- CTAS  BUTTONS --------------*/
.portfolio-item {margin-bottom: 10px; }
.portfolio-item.nav-ctas {
    padding-left: 20px;
    padding-right: 20px;
	padding-top: 1rem; /* 125px; */
}


.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
	color: #FFFFFF;
	 text-shadow: 0px 0px 0px transparent;
    background-color: #000000;
    border-color: #ed1c24;
	border: 3px solid #58595b;
	/* box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.40); */
}


.btn:not(:disabled):not(.disabled):hover {
	color: #000000;
    background-color: #58595b;
	border-color: #000000;
}

.btn.btn-cta-learn:not(:disabled):not(.disabled) {
    color: #ed1c24;
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn.btn-cta-learn:not(:disabled):not(.disabled):hover {
	color: #ffffff;
    background-color: #ed1c24;
    border-color: #ed1c24;
}
.btn.btn-cta-action:not(:disabled):not(.disabled) {
	width: auto;
	margin-left: 10px;
	cursor: pointer;
	color: #ffffff;
	text-shadow: 0px 0px 0px transparent;
    background-color: #ed1c24;
    border-color: #ed1c24;
	border: 3px solid #ed1c24;
/* box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.40); */
}
.btn.btn-cta-action:not(:disabled):not(.disabled):hover {
	color: #ed1c24;
    background-color: #ffffff;
	border-color: #ed1c24;

}
.btn.btn-view-more:not(:disabled):not(.disabled) {
    background-color: #000000;
	border-color: #000000;
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
	box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.40);
}
.btn.btn-cta-stayConnected:not(:disabled):not(.disabled) {
    background-color: #ffffff;
	border-color: #ffffff;
	color: #ed1c24;

}
.btn.btn-cta-stayConnected:not(:disabled):not(.disabled):hover { 
	color: #ffffff; 
	border-color: #ed1c24; 
	background-color: #ed1c24; }

.btn.btn-cta-apply:not(:disabled):not(.disabled) {  /* KD added this 06/13*/
 	color:#ffffff;
	cursor: pointer;
    background-color: #ed1c24;
    border-color: #ed1c24;
	/*display: none;  KD added this 03/27/2020  KD turned this back on 05/06/2020 */
}

.btn.btn-cta-apply:not(:disabled):not(.disabled):hover {  /* KD added this 06/13*/
    cursor: pointer;
    background-color: #ffffff;
    border-color: #ffffff;
	color: #ed1c24;
	/*display: none;  KD added this 03/27/2020  KD turned this back on 05/06/2020 */
}

#navbarResponsiveBottom .btn.btn-cta-action-bottom:not(:disabled):not(.disabled) {
    width: auto;
	color: #ffffff;
    background-color: #ed1c24;  
    border-color: #ed1c24;
    margin-top: 8px;
    margin-left: 10px;
}

#navbarResponsiveBottom .btn.btn-cta-action:not(:disabled):not(.disabled):hover {
    color: #000000;
    background-color: #ffffff;
    border-color: #ffffff;
}


/* --------------- JUMP (VIEW MORE) BUTTONS -------------------*/
.btn.btn-view-more:not(:disabled):not(.disabled) {
	color: #FFFFFF;
    background-color: #000000;
	border-color: #000000;
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
}
.btn.btn-view-more:not(:disabled):not(.disabled):hover { color: #000000; border-color: #000000; background-color: #FFFFFF; }
.btn-secondary {
    color: #FFFFFF;
    background-color: #000000;
    border-color: #D57E7D;
	text-shadow: 2px 2px 6px #000000;
}

.btn-secondary:active, .btn-secondary:hover, .btn-secondary::before, .btn-secondary::after {
    color: #000000;
    background-color: #D57E7D;
    border-color: #D57E7D;
}
#searchModal .searchReset
 {
	background-color: #000000 !important;  /* Forces Search Reset btn to be gray */
}
/*--------------  INFO BUTTONS ------------- */
.btn.btn-cta-learn {
	color: #000000;
    background-color: #D57E7D;
    border-color: #000000;
	border: 2px solid #000000;
}
.btn.btn-cta-learn:hover {color: #000000; }
.btn.btn-cta-stayConnected {
	color: #000000;
    background-color: #D57E7D;
    border-color: #D57E7D;
	border: 2px solid #D57E7D;
}
.btn.btn-cta-viewSpeakers  {
	color: #000000;
    background-color: #D57E7D;
    border-color: #FFE16E;
	border: 2px solid #FFE16E;
}
.btn.btn-cta-downloadProspectus  {
	color: #FFE16E;
    background-color: #D57E7D;
    border-color: #FFE16E;
	border: 2px solid #FFE16E;
}
/*-------------- ACTION (CTA) BUTTONS-------------- */
.btn.btn-cta-action {   /* This is the Register or Apply button.*/
    background-color: #ed1c24;
    border-color: #ed1c24;
	border: 2px solid #ed1c24;
}
.btn.btn-cta-action {
    background-color: #ed1c24;
    border-color: #ed1c24;
	border: 2px solid #ed1c24;
}
.btn.btn-cta-beASpeaker {
    background-color: #ed1c24;
    border-color: #ed1c24;
	border: 2px solid #ed1c24;
	text-shadow: 2px 2px 6px #000000;
	
}
.btn.btn-cta-sponsorLogin {
    background-color: #D57E7D;
    border-color: #D57E7D;
	border: 2px solid #D57E7D;
}
.nav-link:hover {color: #14fdf9;}


/*   -------------------  CTAS BUTTONS END   -------------------   */
.hashtag {
	font-size: 1.02rem; 
	border-radius: 5px;
    color: #ffffff;
    background-color: #000000;
    padding: 6px;
	font-weight: bold; 
}
.hashtag:hover {
	border-radius: 8px;
    color: #000000;
    background-color: #ffffff;
    padding: 8px;
	font-weight: bold; 
	}

/* ---------------------  HIGHLIGHTED SPEAKERS  START --------------*/

.speaker-name {	color: #000000; }
.speaker-title {Color: #555555;	 }
.speaker-company {color: #555555; }	
	
	
	
/*   -------------------  HIGHLIGHTED SPEAKERS END   -------------------   */

/* ---------------------  SHARE  START -------------------------------------------*/

.share {background-color: #D6D8DD;}
h4.share-name { color: #000000;}

/* ---------------------  SHARE  END -------------------------------------------*/
/* ---------------------  CAROUSEL  START -------------------------------------------*/
.owl-theme .owl-nav [class*='owl-']:hover { color: #DBDBDB;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot { color: #DBDBDB;	}

.home .sponsors-slider .owl-carousel .owl-nav button.owl-next, 
.owl-carousel button.home .sponsors-slider .owl-dot, 
.about .attendee-testimonials-slider .owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.about .attendee-testimonials-slider .owl-dot, 
.attend .attendee-testimonials-slider .owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.attend .attendee-testimonials-slider .owl-dot,
.whysponsor .sponsor-testimonials-slider .owl-carousel .owl-nav button.owl-next, 
.owl-carousel button.whysponsor .sponsor-testimonials-slider .owl-dot 
 {color: #DBDBDB;}
.venue .attendee-testimonials-slider .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.about .attendee-testimonials-slider .owl-dot { color: #DBDBDB;}

.venue .owl-carousel .video-slider-label .attendeeName, .attendeeName {
    color:#000000;
}

.about .owl-carousel .video-slider-label .attendeeTitleCo, .attendeeTitleCo, .attend .owl-carousel .video-slider-label .attendeeTitleCo, .attendeeTitleCo, .whysponsor .owl-carousel .video-slider-label .attendeeTitleCo, .whysponsor .attendeeTitleCo,
.about .owl-carousel .video-slider-label .attendeeName, .attendeeName, .attend .owl-carousel .video-slider-label .attendeeName, .attendeeName, .whysponsor .owl-carousel .video-slider-label .attendeeName, .whysponsor .attendeeName {color: #505050;}
	
/* ---------------------  CAROUSEL  END -------------------------------------------*/

/* -----------  BOTTOM START   -----------*/

.arrow-up {width: 70px; height: 70px;}
.darkrow {
	border-top: 4px solid #000000; 
	background-color: #000000 !important; 
	background-image: none !important;
	background-size: unset;
    background-position: unset;
}

/* -----------  BOTTOM END   -----------*/

/* -----------  ALL TEMPLATES START   -----------*/


hr.hr-titles-blue {border-bottom: 4px solid #000000;}


/* -----------   ALL TEMPLATES END   -----------*/

/*------------ TEMPLATE 2 - ABOUT ATTEND SPONSOR RESOURCES START ------------- */
.eliteStatHeader, .generalAdmissionHeader {
	border-bottom: 2px solid #000000;
	color: #000000;
}
.overlay {
  opacity: 0.75;
  background-color: #000000;
}
p.eliteQualNote {color: #000000;}

.collage-item:hover, .collage-item-med:hover, .collage-item-lg:hover {
	background-color: #0046B8 !important;
}

#topReason1Img {  /* KD added 0n 01-17-2020 to account for having 1 audience */ 
	max-width: 450px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#topReason2Img {  /* KD added 0n 01-17-2020 to account for having 1 audience */ 
	max-width: 450px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
#whatToExpectSection {background-color: #c7c9c7;}

h2#whatToExpectTitle.card-title {
    color: #000000;
    text-align: center;
    font-size: 2rem;
}

hr#whatToExpectHR.hr-titles {
  border-bottom: 4px solid #000000;
}

#apply2BhostedBtn, #registerBtn {display: inline-block; visibility: visible;} /* KD added to hide "Hosted" buttons Comment out/in as necessary   20200515 */

/*------------ TEMPLATE 2 - ABOUT ATTEND SPONSOR RESOURCES END ------------- */


/*------------- VENUE/TRAVEL PAGE CSS START -------------*/

.venue-color-bkg {background-color: #eeeeee;}
.venue-color-bkg-img {
	background-image: linear-gradient( rgba(255,255,255,.8), rgba(255,255,255,.8) ), url(../images/venue-hero.jpg);
}
.travel-arrangements-bkg-blue {	background-color: #a6a6a6;}
.venue .travel-arrangements-bkg-blue h2.card-title {color: #FFFFFF !important;}
.venue .travel-arrangements-bkg-blue row .col-lg-4.my-3 p {color: #FFFFFF !important;}


.audienceClass, .generalAudienceClass {color: #C4C4C4; text-align: center; font-size: 24px; font-weight: bold;}
/* KD added to support having only 1 button/option visible . Remove as necessary */
.generalAudienceClass {} /* KD leave here so can be copied/pasted display: none; visibility: hidden; */
#travelArrangementsBtn1 {}/* KD leave here so can be copied/pasted display: none; visibility: hidden; */
#travelArrangementsBtn2 {}


.travelSectionText {text-align: center; color: #FFFFFF;}

.travel-arrangements-bkg-blue .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
	color: #FFFFFF;
	text-shadow: 0px 0px 0px transparent;
    background-color: #ed1c24;
    border-color: #ed1c24; 
	border: 1px solid #ed1c24;
}


.travel-arrangements-bkg-blue .btn:not(:disabled):not(.disabled):hover {
	color: #ed1c24;
    background-color: #FFFFFF;
	border-color: #ffffff;
}

.travelSectionText {
    text-align: center;
    color: #ffffff;
}

/*------------- VENUE/TRAVEL PAGE CSS END -------------*/
.venue-color-bkg .col-lg-12 h2.card-title {color:#000000;}
.venue-color-bkg .col-lg-4.my-4 p {color: #000000;}
.venue-color-bkg .row .col-lg-12 hr.hr-titles {border-bottom: 4px solid #ed1c24;}


/*----------- SPONSORS LIST MENU START ---------*/

.sponsorsMenu {
	color: #000000;
	margin: 0px 40px;
	border: none;
}
.sponsors h5 {text-align: left;}
.sponsors.hack.show {border: none !important;} /* KD changed 9/15 2px solid #ed1c24; */
.redUnderline {border-bottom: 4px solid #ed1c24;}  /* .sponsorsMenu,  */

/*----------- SPONSORS LIST MENU END ---------*/

.img-caption {}

/*---------- SPONSORS PAGE START --------------*/

#globalSponsor:hover, #eliteSponsor:hover, #platinumSponsor, #goldSponsor, #silverSponsor, #aexpand, #acollapse, #platinumSponsor:hover, #goldSponsor:hover, #silverSponsor:hover, #diamondSponsor, #mediapartnerSponsor, #realbronzeSponsor, #supportersSponsor, #diamondSponsor:hover, #mediapartnerSponsor:hover, #realbronzeSponsor:hover, #supportersSponsor:hover,  #aexpand:hover, #acollapse:hover {
    color: #58595b;
    text-decoration: none;
}

/*---------- SPONSORS PAGE END --------------*/

/*----------- WHYSPONSOR PAGE START ---------*/

.sponsorsMenu {
	color: #000000;
	margin: 0px 40px;
	border: none;
}
.whysponsor h5 {text-align: center;}
.whysponsor.hack.show {border: none !important;} /* KD changed 9/15 2px solid #ed1c24; */
.redUnderline {border-bottom: 4px solid #58595b;}  /* .sponsorsMenu,  */

.centeredReasonsTxt {font-size: 1rem;}

.img-caption {}

#attendeeStat1, #attendeeStat2, #attendeeStat3, #attendeeStat4 {max-width: 200px; width: 100%; height: auto;}

#globalSponsor, #eliteSponsor, #platinumSponsor, #goldSponsor, #silverSponsor, #aexpand, #acollapse, #eventSponsor, #partnerSponsor, #platinumSponsor:hover, #goldSponsor:hover, #silverSponsor:hover, #diamondSponsor, #mediapartnerSponsor, #realbronzeSponsor, #supportersSponsor, #diamondSponsor:hover, #mediapartnerSponsor:hover, #realbronzeSponsor:hover, #supportersSponsor:hover,  #aexpand:hover, #eventSponsor:hover, #partnerSponsor:hover, #acollapse:hover {
    color: #58595b;
    text-decoration: none;
}

/*---------- WHYSPONSOR PAGE END --------------*/

/* ----------------------- MEDIA QUERIES START -----------------------*/ 
@media (max-width: 1200px) and (min-width: 992px) {
	.navbar-dark .navbar-nav .show>.nav-link {
		padding-left: .75rem;
		padding-right: .75rem;
		font-size: .90rem;
	}
}
 
@media (max-width: 991.98px) {
	.event-logo-shape {display:none;}
	.event-logo img {
			max-width: 15rem;
			margin-top: 1rem;
			margin-left: 0rem;
		}
	#events-menu-toggle {background-color: #000000;}
	header {margin-top: 0px;}
	header.home  {margin-top: -3px;}
	
}
@media (min-width: 768px) and (max-width: 990px) {  /* KD added the max-width for WOTC WEST and carried it forward */
		/*.portfolio-item {
			margin-bottom: 30px;
			flex: 0 0 100%;
			max-width: 100%;
		}*/

		.container header.about {margin-top: -3px;}
		.btn.btn-cta-action:not(:disabled):not(.disabled) {
		
			box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
			-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
			-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0);
		}
		
		.navbar-dark .navbar-brand {
			color: #fff;
			margin-right: 3rem;
		}
		
		.hashtag {font-size: .85rem;}
		
		.portfolio-item.nav-ctas {
			padding-left: 20px; 
			padding-right: 20px;
			padding-top: 1rem;
		}
					
		.col-md-3.portfolio-item {
			flex: 0 0 25%;
			max-width: 15%;
	
		}
		#events-menu-toggle {background-color: #000000;}
		
		button#events-menu-toggleevents-menu-toggle, .navbar-toggler, .navbar-toggler .navbar-toggler-right {
			border: 2px solid rgb(255, 255, 255);
			background-color: #000000;
		} 
		#navbarResponsive2 .dropdown-menu navbar-dark bg-dark { border: 0px solid rgba(0, 0, 0, 0);background-color: #000000;}
		#navbarResponsive2 ul {width: 100%; border: none;background-color: #000000}
		
		.navbar-nav .dropdown-menu {
			border: none;
			border-top: 4px solid #58595b;
		}


		.v-spacer {margin-top: 0rem;}
		#searchModal .modal-body {padding: 0 0;}
		#searchModal.modal.in .modal-content {
			margin: 0 auto;
			 width: 25rem;
		}
		.event-logo img {
			max-width: 20rem;
			margin-top: 1rem;
			margin-left: 0rem;
		}
		.nav-ctas {
			padding-top: 0px;
		}
		.portfolio-item {margin-bottom: 10px; }

		a.nav-link {text-align: center;}

		.text-overlay {font-size: 14px;}
		
		.btn.btn-cta-learn:not(:disabled):not(.disabled), .btn.btn-cta-learn:not(:disabled):not(.disabled), .btn.btn-cta-action:not(:disabled):not(.disabled)  {
			display: block;
			width: 15rem;
			margin: 0 auto;
		}
		p.reverse {
			padding: 0 20px;
			text-align: center;
		}
		.btn.btn-cta-stayConnected:not(:disabled):not(.disabled) {
			display: block;
			width: 15rem;
			margin: 0 auto;
		}
		.whysponsor h5 {
			text-align: center;
			font-size: 1.5rem;
		}
		#globalSponsor, #eliteSponsor, #platinumSponsor, #goldSponsor, #silverSponsor, #aexpand, #acollapse, #platinumSponsor:hover, #goldSponsor:hover, #silverSponsor:hover, #diamondSponsor, #mediapartnerSponsor, #realbronzeSponsor, #supportersSponsor, #diamondSponsor:hover, #mediapartnerSponsor:hover, #realbronzeSponsor:hover, #supportersSponsor:hover, #aexpand:hover, #acollapse:hover {
			color: #58595b;
			font-size: 1rem;
			text-decoration: none;
			text-align: left;
			padding: 0 0;
			margin: 0 5px 0px 0px;
		}
		
}


@/*media (min-width: 576px) {
	
		.event-logo img {
		max-width: 20rem;
		margin-top: 1rem;
		margin-left: 0rem;
	}
}*/

@media (min-width: 576px) and (max-width: 768) {
		.event-logo img {
		max-width: 20rem;
		margin-top: 1rem;
		margin-left: 0rem;
	}
	#navbarResponsive2 .dropdown-menu navbar-dark bg-dark { border: 0px solid rgba(0, 0, 0, 0);background-color: transparent;}
	#navbarResponsive2 ul {width: 100%; border: none;background-color: transparent;}
}

@media (max-width: 500px) {
	header.home {padding-top: 20px;}
	#events-menu-toggle {background-color: #000000;}
	#navbarResponsive2 .dropdown-menu navbar-dark bg-dark { border: 0px solid rgba(0, 0, 0, 0);background-color: #000000;}
	#navbarResponsive2 ul {width: 100%; border: none;background-color: #000000;}
	
	.navbar-nav .dropdown-menu {
		border: none;
		border-top: 4px solid #58595b;
	}
		
		
	.v-spacer {margin-top: 0rem;}
	#searchModal .modal-body {padding: 0 0;}
	#searchModal.modal.in .modal-content {
    margin: 0 auto;
     width: 25rem;
	}
}

@media (max-width: 600px) and (min-width: 400px) {
	header {margin-top: 0px;}
	
	header.home, header.about, header.attend, header.agenda, header.speakers, header.sponsors, header.library, header.venue, header.whysponsor, header.beaspeaker, header.beasponsor, header.stayconnected, header.awards, header.xcellence-awards-header, header.advisoryboard  {
		padding-top: 20px; 
		max-width: 600px;
		width: 100%;
		height: auto;
		background-size: cover;
		background-position: center;
		
	}
	.container header.about, header.home {margin-top: -3px;}
	.hashtag { display: block;
		width: 15rem;
		margin: 0 auto;
		}
	#events-menu-toggle {background-color: #000000;}
		button#events-menu-toggleevents-menu-toggle, .navbar-toggler, .navbar-toggler .navbar-toggler-right {
		border: 2px solid rgb(255, 255, 255);
		background-color: #000000;
	} 
	#navbarResponsive2 .dropdown-menu navbar-dark bg-dark { border: 0px solid rgba(0, 0, 0, 0);
		background-color: #000000;
		}
	#navbarResponsive2 ul {width: 100%; border: none;background-color: #000000;}
	.v-spacer {margin-top: 0rem;}
	#searchModal .modal-body {padding: 0 0;}
	#searchModal.modal.in .modal-content {
		margin: 0 auto;
		width: 25rem;
	}
	.event-logo img {
		max-width: 20rem;
		margin-top: 1rem;
		margin-left: 0rem;
	}
	.nav-ctas {
		padding-top: 0px;
	}
	.portfolio-item {margin-bottom: 10px; }
	.portfolio-item.nav-ctas {
		display: block;
		/* width: 15rem;
		margin: 0 auto;
		text-align: center; */
		padding-left: 20px; 
		padding-right: 20px;
		padding-top: 1rem;
		}


	a.nav-link {text-align: center;}

	.text-overlay {font-size: 14px;}
	
	.btn.btn-cta-learn:not(:disabled):not(.disabled), .btn.btn-cta-learn:not(:disabled):not(.disabled), .btn.btn-cta-action:not(:disabled):not(.disabled)  {
		display: block;
		width: 15rem;
		margin: 0 auto;
	}
	p.reverse {
		padding: 0 20px;
		text-align: center;
	}
	.btn.btn-cta-stayConnected:not(:disabled):not(.disabled) {
		display: block;
		width: 15rem;
		margin: 0 auto;
	}
	.whysponsor h5 {
		text-align: center;
		font-size: 1.5rem;
	}
	#globalSponsor, #eliteSponsor, #platinumSponsor, #goldSponsor, #silverSponsor, #aexpand, #acollapse, #platinumSponsor:hover, #goldSponsor:hover, #silverSponsor:hover, #diamondSponsor, #mediapartnerSponsor, #realbronzeSponsor, #supportersSponsor, #diamondSponsor:hover, #mediapartnerSponsor:hover, #realbronzeSponsor:hover, #supportersSponsor:hover,  #aexpand:hover, #acollapse:hover {
		color: #000000;
		font-size: 1rem;
		text-decoration: none;
		text-align: left;
		padding: 0 0;
		margin: 0 5px 0px 0px;
	}
		
}

